@charset �eUTF-8��; /*�@�����R�[�h*/


/*********************
*
*	main�R���e���c
*
**********************/
	
#GazouText {

  position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
  top: 16px;         /* �ォ��100px */ 
  left: 16px;         /* �ォ��100px */ 
  border-top: 1px solid #808080;         /*��1px���C�� */ 
  border-left: 1px solid #808080;         /*��1px���C�� */
}
  
#GazouText td{
  border-right: 1px solid #808080;         /*�E1px���C�� */ 
  border-bottom: 1px solid #808080;         /*��1px���C�� */
}

#Line td{
  border-top: 1px solid #ffffff;         /*��1px���C�� */ 
  border-left: 1px solid #ffffff;         /*��1px���C�� */
  border-right: 1px solid #ffffff;         /*�E1px���C�� */ 
  border-bottom: 1px solid #ffffff;         /*��1px���C�� */
}



#GazouTextPankuzu {


}

#GazouTextPankuzu span{
  position: relative;  
  left: 10px;       
	font-size:12px;
	
}

#GazouTextSub{
	
	background-color:#eeeeee;
//	vertical-align:middle;
}


#basket_step_title{

	font-size:12px;

}

#basket_step_now{

	background-color:#eeeeee;
	color: #bf3737;
	font-size:12px;

}

#basket_comennt_100h{
	position: relative;
 	top: 16px;
	left: 16px;
	height: 100px;
	border-left: 1px solid #808080; 
	border-right: 1px solid #808080;
}

#basket_comennt{
	position: relative;
 	top: 16px;
	left: 16px;
	border-left: 1px solid #808080; 
	border-right: 1px solid #808080;
}

.basket_name{
	font-size:16px;
	padding:12px;
}

.fontColor_Red{
	color: #bf3737;
}
.fontColor_Gray{
	color: #777777;
}
.credit_Gray{
	color: #cccccc;
}

.fontColor_Red_10p{
	color: #bf3737;
	font-size:10px;
	line-height: 20px;
	padding:12px;
}

#basket_Item_list{
	position: relative;
 	top: 16px;
	left: 16px;
/*	border-top: 1px solid #808080;*/
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
/*	border-bottom: 1px solid #808080;*/
}


.basket_Item_title{
	background-color:#eeeeee;
}

.basket_Item_title td{
	
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
/*	border-right: 1px solid #808080;*/
	font-size:12px;
	padding:4px;
}

.basket_Item_title_red td{
	
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
/*	border-right: 1px solid #808080;*/
	background-color:#eeeeee;
    color: #bf3737;
	font-size:12px;
	padding:4px;
}


.basket_Item td{
	border-bottom: 1px dotted #808080;
/*	border-right: 1px solid #808080;*/
	font-size:12px;
	padding:4px;
}

.basket_Item_last td{
	border-bottom: 1px solid #808080;
	font-size:12px;
	padding:4px;
}

.basket_Item_mid td {
	font-size:12px;
	padding:4px;
}

.payment_title{
	font-size:12px;
	padding:15px 0 0 5px;
}
.select_item {
    width: 80px;float: left;
}
.basket_confirm td {
	border-bottom: 1px solid #808080;
/*	border-right: 1px solid #808080;*/
	font-size:12px;
	padding:4px;
	background-color:#eeeeee;
}

.basket_Amount_tr{
	border-right: 1px solid #808080;
}
.basket_Amount{
	border-bottom: 1px solid #808080;
/*	border-right: 1px solid #808080;*/
	font-size:12px;
	padding:4px;
	background-color:#eeeeee;
}


.basket_Recal{
	font-size:10px;
	padding:4px;
}
.basket_Recal_last{
	border-bottom: 1px dotted #808080;
	font-size:10px;
	padding:4px;
}

.basket_Button_recal{
	border-top: 1px solid #808080;
	border-left: 1px solid #808080; 
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	background-color:#eeeeee;
	padding:2px;
	text-align:center;
	font-size:11px;
}

.basket_back{
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-right: 1px solid #808080;
	font-size:16px;
	padding:4px;
	background-color:#eeeeee;
	font-weight: bold;
}

.basket_next{
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	font-size:16px;
	padding:4px;
	background-color:#cccccc;
	font-weight: bold;
}


/*
���i�ꗗ���䕔��
*/

.GazouTextSubBase{
	width:100%;
	margin: 0%;
	padding: 0%;
	vertical-align:middle;

}

/*
��10px�X�y�[�T�[
*/

.dummy{
	float: left;
	width:10px;
	font-size:12px;
}

/*
�y�[�W�\��
*/
.GazouTextSubLeft{
	float: left;
	width:177px;
	font-size:12px;
	text-align:left;
}

/*
�\���`���I��
*/
.GazouTextSubCenter{
	 float: left;
	width:374px;
	font-size:12px;
	text-align:center;
}

/*
�y�[�W�֑ؑI��
*/
.GazouTextSubRight{
 	float: left;
	width:177px;
	font-size:12px;
	text-align:right;
}

/*
�y�[�W�I��
*/
.GazouTextSubSelectPageItem{
	color: #6c8cad;
	text-decoration:underline;
}

.GazouTextImage{
	float: left;
	position: relative;  
//  background-color:#f3f3f3;
//  left: 8px;      
//	top: 14px;    
	padding:12px;
	width:100px;
	height:70px;
	text-align:center;
	
}
  
.GazouTextDetail{
	float: left;
	position: relative;  
//	left:10px;
	margin: 0px;
	padding:10px;
	width:400px;
	height:74px;
vertical-align:middle;

}

.GazouTextDetail2{
	float: left;
	position: relative;
//	left:10px;
//	top:30px;
//	margin: 0px;
	padding:10px;
 	width:180px;
	text-align:center;
//vertical-align:middle;
}

  
.GazouTextNumber{ 
	font-size:13px;
	font-weight: bold;
	line-height: 20px;
}
  
.GazouTextOrderTitle{ 

	font-size:15px;
	line-height: 20px;
	font-weight: bold;
	color:#785928;
	
}
  
.GazouTextCaption{ 
	font-size:11px;
	line-height: 15px;
}

